Page MenuHomePhabricator

Set up translatable edit summaries using FormatAutocomments hook
Closed, ResolvedPublic8 Story Points

Description

We can start with Special:NewSchema and set up the summary there, as well as the hook to format it. Other summaries will follow in later patches.

Details

Related Gerrit Patches:
mediawiki/extensions/WikibaseSchema : masterUse autocomments for translatable edit summaries

Event Timeline

Lucas_Werkmeister_WMDE set the point value for this task to 8.Mar 21 2019, 2:27 PM
Addshore moved this task from incoming to in progress on the Wikidata board.Mar 25 2019, 4:02 PM

Change 498444 had a related patch set uploaded (by Lucas Werkmeister (WMDE); owner: Lucas Werkmeister (WMDE)):
[mediawiki/extensions/WikibaseSchema@master] Use autocomments for translatable edit summaries

https://gerrit.wikimedia.org/r/498444

Change 498444 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Use autocomments for translatable edit summaries

https://gerrit.wikimedia.org/r/498444

Lydia_Pintscher closed this task as Resolved.Apr 1 2019, 9:14 AM
Lydia_Pintscher moved this task from Verification to Done on the Shape Expressions Sprint 5 board.